Commit 77c48ab9 authored by Tails developers's avatar Tails developers
Browse files

Yet another CVE for apt for the 1.1.2 changelog.

parent 7ea127f2
......@@ -13,7 +13,8 @@ tails (1.1.2) unstable; urgency=medium
(fixes CVE-2014-0591).
- Upgrade gnupg to 1.4.12-7+deb7u6 (fixes CVE-2014-5270).
- Upgrade apt to 0.9.7.9+deb7u5 (fixes CVE-2014-0487,
CVE-2014-0488, CVE-2014-0489 and CVE-2014-0490).
CVE-2014-0488, CVE-2014-0489, CVE-2014-0490, and
CVE-2014-6273.).
- Upgrade dbus to 1.6.8-1+deb7u4 (fixes CVE-2014-3635,
CVE-2014-3636, CVE-2014-3637, CVE-2014-3638 and CVE-2014-3639).
- Upgrade libav-based pacakges to 6:0.8.16-1 (fixes
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment